Source: nova
Version: null
Binary:
  - nova-api
  - nova-doc
  - nova-consoleauth
  - nova-compute-qemu
  - nova-conductor
  - nova-cells
  - nova-consoleproxy
  - nova-compute-kvm
  - nova-api-os-compute
  - nova-compute-ironic
  - nova-api-metadata
  - nova-volume
  - nova-compute-lxc
  - nova-common
  - nova-network
  - nova-placement-api
  - python-nova
  - nova-compute
  - nova-scheduler
  - nova-console
Build_time: 2018-01-24-19-45-16
Code_project:
  nova: none
Spec_project:
  nova: d1fbe8718ba19f02d47314ef17b2ada573bdbd45
                    